# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'myhelper/version'

Gem::Specification.new do |spec|
  spec.name          = "myhelper"
  spec.version       = Myhelper::VERSION
  spec.authors       = ["Ruhan Habib"]
  spec.email         = ["ruhanhabib39@gmail.com"]
  spec.summary       = %q{My sinatra helpers}
  spec.description   = %q{All the helpers and thingies that are needed for my sinatra apps}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rack"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "capybara"
  my_depens = ['data_mapper', 'sinatra', 'sinatra-security', 'sinatra-contrib']
  my_depens.each do |d|
     spec.add_runtime_dependency d
  end
end
